body.login {
	position: relative;
	background: #e8e8e8;
	font-family: 'Roboto', sans-serif;
}

.login-card {
	margin-top: 100px;
	-webkit-box-shadow: 0px 0px 16px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 16px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 16px 0px rgba(0,0,0,0.3);
}

.login-card .title{
	line-height: 70px;
	font-size: 34px;
	font-weight: 300;
}

.login-card .form-error-group{
	padding: 8px;
	border-radius: 5px;
	background-color: #FFF0F0;
}

.login-card .form-error-message{
	display: block;
	margin-top: 5px;
	color: #DF0000;
}